<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>
        <record model="ir.ui.view" id="ep_view_list">
            <field name="model">workflow.plan</field>
            <field name="type">tree</field>
            <field name="name">ep_list</field>
        </record>
        <record model="ir.ui.view" id="ep_view_form">
            <field name="model">workflow.plan</field>
            <field name="type">form</field>
            <field name="name">ep_form</field>
        </record>
        
        <record model="ir.ui.view" id="event_view_list">
            <field name="model">workflow.event</field>
            <field name="type">tree</field>
            <field name="name">event_list</field>
        </record>

        <record model="ir.ui.view" id="option_line_view_list">
            <field name="model">workflow.option.line</field>
            <field name="type">tree</field>
            <field name="name">option_line_list</field>
        </record>
    </data>
</tryton>